Subject: Re: bug#66655: 29.1; Clicking buttons sometimes doesn't work

From: Stefan Monnier <[email-masked]>
Date: Tue, 24 Oct 2023 09:59:48 -0400

> OK, but I think the issue with double-click-fuzz still remains to be
> solved with this approach.

I suspect another problem with my patch is that it only takes effect when
we generate `mouse-movement` events, i.e. inside `track-mouse`.

        Stefan